.filter #subfilter .searchInput{
  border-radius:5px;
  width: 80%;
  font-size: 12px;
  margin-left: 10%;
margin-bottom: 10px;  
margin-top: 10px;  
}
hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 1px solid black;
}

.filter .searchInput::-webkit-input-placeholder { 
font-family: FontAwesome;
font-weight: normal;
overflow: visible;
vertical-align: top;
display: inline-block !important;
padding-left: 5px;

color: black;
}


    #myDIV{
      min-width: 150px;
      border-radius: 2px;
    }


.filter input[type='radio']:after {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        
        background-color: #d1d3d1;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid black;      
    }

.filter input[type='radio']:checked:after {
        background-color: #0d986a;
    }

.filter label{
line-height:20px;
}
    
    #subfilter{  	
	 height:300px;
     background-color: #ECECEC; 
    }
    .filter #subfilter ul li input[type='radio']{
    float:right;
    margin-right:10%;
    }
    
     .filter #myDIV input[type='radio']{
    float:right;
    margin-right:10%;
    }  
    @media (max-width: 700px) {
        #subfilter{  
         height:500px;
         width: 100%;
         background-color: #ECECEC;
         margin-top:0;

        }
    }
    @media (max-width: 500px) {
      #myDIV{
      width: 17%;
      height: 63%;  
      min-height:300px;
      background: #F2F1F1;
      border-radius: 2px;
    }
    }
  
  